'
' EMail services used by SyncBack (2BrightSparks Pte. Ltd.)
'
' Do not modify this file unless you know what you are doing.
'
' IMPORTANT: THIS FILE IS REPLACED WHEN UPDATING OR UPGRADING SYNCBACK
'
' The section names are the names of the email service and are used by the user to make their selection.
'
' [Unique name of email service]
' RType=P for POP3, I for IMAP4, W for Exchange Web Service (Exchange Server 2007 or newer), D for Exchange Web DAV (Exchange Server 2000/2003), O for Microsoft Outlook Personal, G for GMail OAUTH. Default is POP3.
' RHostname=pop3/imap4/exchange hostname
' RPort=pop3/imap4 port. Ignored if Exchange. Usually port 993 if direct encryption or 143 for STLS encrpytion.
' RLogin=0 if do not need to login, 1 if must login to pop3/imap4/exchange server, 2 for OAUTH2. Default is 0.
' REncrypt=D for direct SSL/TLS, S for STLS (which is POP3 only), otherwise no encryption. Default is no encryption.
' RUsername=default login username for POP3/IMAP4 server, e.g. @gmail.com
' SType=S for SMTP, W for Exchange Web Service (Exchange Server 2007 or newer), D for Exchange Web DAV (Exchange Server 2000/2003), O for Microsoft Outlook Personal, G for GMail OAUTH. Default is SMTP.
' SHostname=smtp/exchange hostname
' SPort=smtp port. Ignored if Exchange. Usually port 25 if no encryption, 465 if direct (SSL) encryption and 587 if STARTTLS encryption
' SLogin=0 if do not need to login, 1 if must login to SMTP server, 2 for OAUTH2. Default is 0.
' SEncrypt=D for direct SSL/TLS, S for STARTTLS, otherwise no encryption. Default is no encryption.
' SUsername=default login username for SMTP server, e.g. @gmail.com
'

[Office 365]
RType=W
RHostname=outlook.office365.com
RLogin=1
REncrypt=D
RUsername=
SType=W
SHostname=outlook.office365.com
SLogin=1
SEncrypt=S
SUsername=

[GMail]
RType=I
RHostname=imap.gmail.com
RPort=993
RLogin=1
REncrypt=D
RUsername=@gmail.com
SHostname=smtp.gmail.com
SPort=465
SLogin=1
SEncrypt=D
SUsername=@gmail.com

[GMail OAUTH]
RType=G
RHostname=imap.gmail.com
RPort=993
RLogin=2
REncrypt=D
RUsername=@gmail.com
SType=G
SHostname=smtp.gmail.com
SPort=465
SLogin=2
SEncrypt=D
SUsername=@gmail.com

[Zoho]
RType=I
RHostname=imap.zoho.com
RPort=993
RLogin=1
REncrypt=D
RUsername=@zoho.com
SHostname=smtp.zoho.com
SPort=465
SLogin=1
SEncrypt=D
SUsername=@zoho.com

[AOL]
RType=I
RHostname=imap.aol.com
RPort=993
RLogin=1
REncrypt=D
RUsername=@aol.com
SHostname=smtp.aol.com
SPort=587
SLogin=1
SEncrypt=D
SUsername=@aol.com

[iCloud]
RType=I
RHostname=imap.mail.me.com
RPort=993
RLogin=1
REncrypt=D
RUsername=@me.com
SHostname=smtp.mail.me.com
SPort=587
SLogin=1
SEncrypt=D
SUsername=@me.com

[Outlook.com]
RType=O
RHostname=graph.microsoft.com
RLogin=1
REncrypt=D
RUsername=@outlook.com
SType=O
SHostname=graph.microsoft.com
SLogin=1
SEncrypt=S
SUsername=@outlook.com

; Windows Live Hotmail is Outlook.com with different email address
[Live Hotmail]
RType=O
RHostname=graph.microsoft.com
RLogin=1
REncrypt=D
RUsername=@live.com
SType=O
SHostname=graph.microsoft.com
SLogin=1
SEncrypt=S
SUsername=@live.com

[Yahoo!]
RType=I
RHostname=imap.mail.yahoo.com
RPort=993
RLogin=1
REncrypt=D
RUsername=@yahoo.com
SHostname=smtp.mail.yahoo.com
SPort=465
SLogin=1
SEncrypt=D
SUsername=@yahoo.com

[Yahoo! UK]
RType=I
RHostname=imap.mail.yahoo.co.uk
RPort=993
RLogin=1
REncrypt=D
RUsername=@yahoo.co.uk
SHostname=smtp.mail.yahoo.co.uk
SPort=465
SLogin=1
SEncrypt=D
SUsername=@yahoo.co.uk

[Yahoo! Deutschland]
RType=I
RHostname=imap.mail.yahoo.de
RPort=993
RLogin=1
REncrypt=D
RUsername=@yahoo.de
SHostname=smtp.mail.yahoo.de
SPort=465
SLogin=1
SEncrypt=D
SUsername=@yahoo.de

[Yahoo! Australia and NZ]
RType=I
RHostname=imap.mail.yahoo.au
RPort=993
RLogin=1
REncrypt=D
RUsername=@yahoo.com.au
SHostname=smtp.mail.yahoo.com.au
SPort=465
SLogin=1
SEncrypt=D
SUsername=@yahoo.com.au

[Yahoo! Mail Plus]
RType=I
RHostname=plus.imap.mail.yahoo.com
RPort=993
RLogin=1
REncrypt=D
RUsername=@yahoo.com
SHostname=plus.smtp.mail.yahoo.com
SPort=465
SLogin=1
SEncrypt=D
SUsername=@yahoo.com

[mail.com]
RType=I
RHostname=imap.mail.com
RPort=993
RLogin=1
REncrypt=D
RUsername=@mail.com
SHostname=smtp.mail.com
SPort=465
SLogin=1
SEncrypt=D
SUsername=@mail.com
